<?php

namespace App\Http\Requests\Customer\Api;

use App\Http\Requests\ApiBaseRequest;

/**
 * Class QiniuCallbackRequest.
 * @package App\Http\Requests\Customer
 */
class QiniuCallbackRequest extends ApiBaseRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'userId'             => 'required',
            'fkey'                  => 'required',
        ];
    }
}
